.message {
  display: flex;
  justify-content: center;
  border-radius: 10px;
  margin-bottom: 20px;
  color: #1e81e8;
}

.message p {
  font-size: 16px;
  margin: 0;
  padding: 10px;
}

.form {
  display: flex;
  flex-direction: column;
  margin: 10px 0 20px 0;
}

.stacked {
  display: flex;
  flex-direction: column;
  margin-bottom: 15px;
}

.form ul {
  list-style: none;
}

.form .form-list-item {
  display: flex;
  align-items: center;
}

.form label {
  font-size: 16px;
}

.form input, .form select, .form textarea, button {
  margin-left: 10px;
  padding: 5px 10px;
  border: 1px solid #2c2c2c;
  border-radius: 5px;
  margin-bottom: 10px;
}

.form input[type=checkbox] {
  height: 15px;
  width: 15px;
}

.form select[multiple] {
  height: 200px;
  padding-top: 5px;
}

.form select[multiple] option {
  font-size: 14px;
  font-weight: lighter;
  margin-bottom: 5px;
}

.container {
  padding-top: 10px;
  width: 500px
}

.error-list {
  list-style: none;
  background-color: pink;
  color: #ea0909;
  border: 2px solid #ea0909;
  border-radius: 5px;
  font-size: inherit;
  padding: 10px 0 0 10px;
}

.error {
  color: #ea0909;
  padding: 5px 10px;
  border-radius: 5px;
  margin-left: 65px;
}

.message-list {
  list-style: none;
  background-color: #beedef;
  color: #0941ea;
  border: 2px solid #0941ea;
  border-radius: 5px;
  font-size: inherit;
  padding: 10px 15px 0 10px;
  display: flex;
  justify-content: space-between;
}

.item-list {
  list-style: none;
  font-size: initial;
  padding: 0;
  margin: 0;
}

.item-list a {
  text-decoration: none;
}

.confirm-box {
  z-index: 1050;
  position: fixed;
  width: 41%;
  top: 30%;
  left: 30%;
  padding: 20px 25px;
  background-color: #FFFFFF;
  border: 1px solid #1b1e21;
  border-radius: 5px;
}

.confirm-box p {
  font-size: 16px;
}